当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 这是为什么啊?
帖子发表于 : 2008-12-20 23:21 
头像

注册: 2008-12-15 11:17
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
刚入门的小菜,遇到问题了。请求帮助。
日前系统提示,需要系统升级,我点了同意。
结果再次查看更新管理器的时候,一点检查更新的时候就报下面的错误

无法下载 cdrom:[Ubuntu 8.10 _Intrepid Ibex_ - Release i386 (20081029.5)]/dists/intrepid/main/binary-i386/Packages.gz 请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来加入新的光盘。
无法下载 cdrom:[Ubuntu 8.10 _Intrepid Ibex_ - Release i386 (20081029.5)]/dists/intrepid/restricted/binary-i386/Packages.gz 请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来加入新的光盘。
有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。


请问这是什么意思。如何处理。
现在在更新管理器里有一个灰色的更新,不让选中。

linux-restricted-modules-generic
限制linux模块的通用内核

检查更新就会报上面的错误 。

请求指正。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 这是为什么啊?
帖子发表于 : 2008-12-21 0:25 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
又一个不看wiki的家伙

http://wiki.ubuntu.org.cn/index.php?title=Qref&variant=zh-cn


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 这是为什么啊?
帖子发表于 : 2008-12-21 0:32 
头像

注册: 2006-01-25 22:29
帖子: 1322
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
到“软件源”里面,取消安装CD作为软件源。


_________________
* MACBOOK MB063CH/B
OS:Snow Leopard/XP
* AMD X2 3600+/2G RAM/160GB+500GB Seagate/7300GT
OS:Arch/Vista

Kubuntu User #18899

=================================
Full Circle中文杂志 | Ubuntu社区独立发行的电子月刊
http://www.freeearth.org.cn


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 这是为什么啊?
帖子发表于 : 2008-12-21 20:38 
头像

注册: 2008-12-15 11:17
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
jimhu 写道:
到“软件源”里面,取消安装CD作为软件源。

非常感谢。
又学会一个知道点


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译